package cn.com.qmth.examcloud.core.questions.base.json;

import java.util.List;

public class JOption {

    private int cols = 1;

    private List<JSection> jsections;

    public List<JSection> getJsections() {
        return jsections;
    }

    public void setJsections(List<JSection> jsections) {
        this.jsections = jsections;
    }

    public int getCols() {
        return cols;
    }

    public void setCols(int cols) {
        this.cols = cols;
    }

}
